body {
  font-size: 12px;
  line-height: 15px;
  color: #2c2c2c;
}

#GOLTEN.container {
  max-width: 500px;
  height: 250px;
}

section {
  width: 100%;
  overflow: auto;
}

section > table,
section > header {
  width: 100%;
  min-width: 300px;
}

header {
  display: flex;
  min-width: 300px;
  justify-content: space-between;
  align-items: center;
  background: #209A79;
  padding: 8px 8px 9px 8px;
}

header,
header a {
  color: #fff;
  font-size: 12px;
  line-height: 15px;
  font-weight: bold;
}
header h1 {
  flex: 1;
  /* overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; */
}
header h1 a {
}
.more {
  display: block;
  background: #2982CE;
  width: 48px;
  height: 30px;
  border-radius: 15px;
  text-align: center;
  font-size: 10px;
  line-height: 10px;
  padding: 5px;
  margin-left: 5px;
}
.day_1,
.day_2 {
  padding: 5px 8px;
  font-size: 12px;
  text-align: left;
  font-weight: bold;
}
.day_1 {
  background: #AEE3D1;
}
.day_2 {
  background: #DCF0E3;
}
.weekly_weather {
  background: #AEE3D1;
}
.times,
.weathers,
.temperatures {
  font-size: 12px;
  line-height: 22px;
}
.times td,
.times th,
.weathers td,
.weathers th {
  border-bottom: 1px solid #C9C9C9;
}

.weathers img {
  width: 22px;
  height: 22px;
}

.temperatures span {
  font-size: 10px;
}

.today {
  text-align: center;
  padding: 3px 0 6px;
  border-bottom: 0 !important;
  border-right: 1px solid #C9C9C9;
}
.today_temp {
  font-size: 11px;
  line-height: 11px;
  font-weight: bold;
  margin-top: 1px;
  margin-bottom: 4px;
  color: #707070;
}
.today_temp_max {
  color: #E53939;
}
.today_temp_min {
  color: #38A3FF;
}
.today_weather_icon img {
  width: 28px;
  height: 28px;
}
.today_weather_meta > ul:after {
  position: absolute;
  height: 20px;
  width: 1px;
  display: block;
  content: '';
  background: #B9B9B9;
  left: 50%;
  top: 3px;
}
.today_weather_meta > ul {
  display: flex;
  position: relative;
  justify-content: space-between;
  align-items: baseline;
  width: 60px;
  margin: 0 auto;
}
.today_weather_meta > ul li {
  flex: 1;
  font-size: 12px;
  line-height: 12px;
}
.today_weather_meta > ul li .label {
  font-size: 10px;
  line-height: 10px;
}
.today_wind_icon img {
  width: 12px;
  height: 12px;
}
th {
  font-size: 11px;
  font-weight: normal;
  color: #707070;
}

.weekly_weather {
  height: 25px;
  padding: 5px 8px;
  font-size: 12px;
  line-height: 15px;
  text-align: left;
  font-weight: bold;
}
.weekly_weather_days {
  font-size: 10px;
  line-height: 10px;
}
.weekly_weather_days .icon {
  margin-top: 5px;
}

.powered_by {
  height: 94px;
  width: 74px;
}

.weekly_weather_days table {
  width: 100%;
  margin: 0 auto;
  max-width: 350px;
}